Skip to content

Export artifact as zip

GET
/v1/artifacts/{id}/export
curl --request GET \
--url https://shareout.site/v1/artifacts/example/export \
--header 'Authorization: Bearer <token>'

One-click portability — published source files plus json keys and table CSVs. Owner or workspace admin only.

id
required
string

Artifact ID (e.g. art_abc123).

Zip bundle

Media type application/zip
string format: binary

Access denied

Media type application/json
object
success
required
boolean
error
required

Human-readable message.

string
code
required

Machine-readable error code.

string
Example
{
"success": false
}

Resource not found

Media type application/json
object
success
required
boolean
error
required

Human-readable message.

string
code
required

Machine-readable error code.

string
Example
{
"success": false
}